@import url('reset.css');
@import url(//fonts.googleapis.com/css?family=Istok+Web:400,700);
@import url(//fonts.googleapis.com/css?family=Lora:400,400italic);



/*---------------------------------------------*\
                   common  
\*---------------------------------------------*/

* {margin:0; padding:0; font:13px/1.35 Arial, Verdana, serif;  color:#555; z-index:1; -webkit-text-size-adjust: none;}

html, body { min-height:100%; height:auto; width:auto; }
html > body  {min-height:100%; height:auto; width:auto;}
html { }
body {background:#fff;  }

h1,h2,h3,h4,h5,h6 {line-height:1em; color:#ccc; font-weight:normal; padding:0;  padding-bottom:10px;}
h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {line-height:1em; font-size:inherit; font-family:inherit; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {line-height:1em; background:none }


h1 {font-size:38px;}
h2 {font-size:36px; }
h3 {font-size:22px; background:none; color:#E8690C; }
h4 {font-size:22px; }
h5 {font-size:18px; }
h6 {font-size:16px; }

p {margin:5px 0; clear:right;}
a {text-decoration:none; color:#155992;}
a:hover {color:#ccc;}
hr {height:1px; border:0; border-bottom:1px dotted #ccc; margin:10px 0;}
a:visited, a:link {outline:none;}
a img {border:0;}
p.err {color:red; margin-bottom:10px}
em {font-style:italic}

strong {font-weight:bold; }
input {margin:0; padding:0;}
form p { margin:0; padding:0;}
ul { list-style-position:inside; margin:0; padding:0; }

label {color:#f7bb5d;}

.hide {display:none}
.err {color:#f12 !important; }
strong.err {font-size:inherit; padding:0;}
h3.err {font-size:30px; padding:0;}


.ruota {display:none}

/*---------------------------------------------*\
                   wrapper  
\*---------------------------------------------*/

#wrapper {min-width: 900px}
.limiter{max-width: 1000px;margin-left: 75px;}
.bottone{transition: background-color .5s,color .5s}
.bottone:hover{color:white !important;background-color: #32598f !important}


.bgk-vimeo {position:fixed; left:0; top:0; width:100%; height:100%;}
.bgk-vimeo .no-stop {position:absolute; height:100%; width:100%; z-index:2; top:0; left:0;}
.nome {font-style:italic; font-size:20px !important; font-family: 'Lora', serif !important; font-weight:400 !important; text-transform:initial !important}

.video-player {position: fixed; top: 0%; left: -50%; width: 200%; height: 200%; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transform: translateZ(0) translate3d(0,0,0); -moz-transform: translateZ(0) translate3d(0,0,0); -ms-transform: translateZ(0) translate3d(0,0,0); -o-transform: translateZ(0) translate3d(0,0,0);transform: translateZ(0) translate3d(0,0,0);}
.video-player video {position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; min-width: 50%; min-height: 100%; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transform: translateZ(0) translate3d(0,0,0);-moz-transform: translateZ(0) translate3d(0,0,0); -ms-transform: translateZ(0) translate3d(0,0,0); -o-transform: translateZ(0) translate3d(0,0,0); transform: translateZ(0) translate3d(0,0,0);}
.video-player-mobile {position:fixed; top:0; left:0; width:100%; height:100%; pointer-events:none}
.video-player-mobile.home {position:absolute}

/*---------------------------------------------*\
                   header
\*---------------------------------------------*/

#header{position: fixed;top:0;left: 75px;z-index: 999;height: 100%}
#header .social{padding: 5px 0;border-bottom: 1px solid white;position: absolute;top:40px;left: 262px;color:white;width: 80px}
#header .social a, #header .social p {position: relative;display: inline-block;overflow: visible}
#header .social p {margin:0}
#header .social a .hoverTesto{display: none}
#header .social a:hover .hover{height: 3px;position: absolute;background-color: #32598f;width: 100%;bottom:-10px}
#header .social a:hover .hoverTesto{position: absolute;text-transform: uppercase;font-weight: 700;color:white;display: block; bottom:-32px; width: 100px; left: -170%}
#header .social a.vimeo:hover .hoverTesto{left: -70%}

#header.header-home {position:absolute}
/*---------------------------------------------*\
                   menu
\*---------------------------------------------*/
.menu{width: 220px}
.menu .lng{background-color: rgba(255,255,255,.2);padding: 44px 0 12px 12px ;color:white}
.menu .lng *{color: white;font-family: 'Istok Web', sans-serif;font-weight: 400}
.menu .lng .active{font-weight: 700}
.menu .logo{display: block;background: url(../i/marchio.png);height: 75px;background-repeat: no-repeat;background-position: center center;background-color: white}

.menu > ul > li{position: relative;}
.menu ul li a{background-color: white;font-family: 'Istok Web', sans-serif;font-weight: 700;color:white;font-size: 13px;color:#32598f;display: block;padding: 12px;z-index: 9999;position: relative}
.menu ul li.active > a,.menu ul a:hover{color:#b9bec5}

.menu ul li:not(:last-child) a{border-bottom: 1px solid #eaeef4}
.menu .sub:last-child a{border:none}

.menu > ul > li::after{content: '';display: block;position: absolute;background: url(../i/freccina.png);height: 12px;width: 7px;left: 100%;top:40%;opacity: 0;transition:  opacity .5s}
.menu > ul > li.active::after,.menu ul li:hover::after{opacity: 1}
.menu > ul > li.news-menu::after {opacity:0}

.menu ul li ul li{margin-left: 0px}
.menu ul li ul{z-index: 999;position: absolute;top:0;left:0;width: 180px;transition: opacity .5s linear,left 0s linear .5s;padding-left: 12px;pointer-events: none;opacity: 0;box-shadow: 7px 7px 20px -11px #000}
.menu ul li:hover > ul{pointer-events: auto;left:100%;opacity: 1;transition: opacity .5s linear,left 0s linear}

.menu .close-mobile {display:none}
.menu .menuOpen{transition: background-color .5s;height: 45px;background-color: transparent;margin-top: 8px;background-image: url(../i/menu.png) ;background-repeat: no-repeat ;background-position: bottom left}
.menu .menuClose{height: 45px;background-color: rgba(255,255,255,.2);background-image: url(../i/close.png) ;background-repeat: no-repeat ;background-position: 12px center}
.menu .menuOpen.open{background-color:  rgba(255,255,255,.2);background-position: top left}
.menu .menuOpen + .close-mobile + ul,.menu .menuOpen + .close-mobile + ul + .menuClose, .menu .menuOpen + .close-mobile {transition: opacity .5s;pointer-events: none;opacity: 0}
.menu .menuOpen.open + .close-mobile +  ul,.menu .menuOpen.open + .close-mobile +ul+.menuClose, .menu .menuOpen.open + .close-mobile{pointer-events: auto;opacity: 1}
.menu .menuClose,.menu .menuOpen{cursor:pointer }

/*---------------------------------------------*\
                   home	
\*---------------------------------------------*/

/*.flex{display: flex;justify-content:center;align-items:center;-webkit-display: flex;-webkit-justify-content:center;-webkit-align-items:center}*/
.home{position: relative; background:#fff}
.home .slide{background-size: cover;background-repeat: no-repeat;text-align: center}
.home .slide .titolo,.home .slide .titolo *{font-family:'HelveticaNeueW01-67MdCn_692710';color:white;font-size: 30px;text-transform: uppercase;line-height: 32px}
.home .slide .testo{max-width:80%; max-height: 400px;position: relative;left: 330px;display: inline-block;padding: 30px 0;overflow: auto}
.home .slide .testoContainer{background-color: rgba(0,0,0,.3);top:270px;position: relative; z-index:2}
.home .slide .barra{background-color: white;height: 3px;width: 40px;margin:15px 0px}
.home .slide .testo .content *{font-family:'HelveticaNeueW01-47LtCn_692686';font-weight: 400;color:white;font-size: 24px; line-height:25px}
.home .slide .scopri{color:white;padding: 18px 15px;border:1px solid white;display: inline-block;margin-top: 20px}
.home .slide .video-player {position:absolute; width:100%; left:0}
.home .slide .video-player video {min-width:initial; margin:initial}

#bx-pager{position: absolute;top:630px;}
#bx-pager a{border: 1px solid white;display: inline-block;padding: 18px;margin: 0 14px 0 0;font-family: 'Istok Web', sans-serif;font-weight: 400;color:white;font-size: 14px;text-transform: uppercase;transition: background-color .5s,color .5s;}
#bx-pager a:hover{background-color: white;color:#32598f;}
.home .news{background: url(../i/news.png);position: absolute; height: 45px;width: 51px;background-position: top}
.home .news:hover{background-position: bottom;cursor: pointer}

.newsContainer .limiter > .titolo{font-family: 'Istok Web', sans-serif;font-weight: 700;color:#3f3e3e;font-size: 30px;padding: 10px 0;position: relative}
.newsContainer .icona{background: url(../i/piramide.png) no-repeat;width: 36px;height: 38px;position: relative}
.newsContainer .limiter{overflow: hidden}

.home .footerHome{background-color: #32598f;text-align: center;margin-top: 55px; padding:10px 0px}
.home .footerHome,.home .footerHome *{font-family: 'Istok Web', sans-serif;font-weight: 400;color:white;font-size: 12px;}
.home .footerHome span, .home .footerHome b{font-weight: 700}
.home .footerHome span{position: absolute;right: 0}
.home .footerHome .limiter{position:  relative}

.singleNews {background:#fff}
.singleNews .titolo{font-size: 14px;color:#32598f;font-family: sans-serif;text-transform: uppercase;padding-bottom: 10px;border-bottom: 1px solid #c1cddd;margin-bottom: 25px;font-family: 'Istok Web', sans-serif;font-weight: 700;font-size: 14px;}
.singleNews .data{font-size: 14px;color:#32598f;font-family: sans-serif;font-family: 'Istok Web', sans-serif;font-weight: 400;font-style: italic;font-size: 14px}
.singleNews .dx{box-sizing: border-box;-moz-box-sizing: border-box;width: 225px; border-top: 4px solid #444444;border-bottom: 4px solid #444444;padding: 22px; min-height:260px}
.singleNews .desc{font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 14px;}
.singleNews .img{height: 260px;width: 250px;background-size: cover;display: block;float: left}
.singleNews > div{float: left;}
.singleNews {overflow: hidden;float: left;margin: 40px 18px 0 0}
.singleNews .leggi{padding:15px 18px;margin-top: 15px;border: 1px solid #32598f;display: inline-block;color:#32598f;font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 14px;}

/*---------------------------------------------*\
			   templete pagine
\*---------------------------------------------*/

.mainPage{background:#000; overflow: hidden;}
.mainPage .content{margin-left: 256px;margin-top: 202px;width: 620px; background:#fff; position:relative; z-index:2}
.mainPage .content > .titolo{color:#3f3e3e;font-family: 'Istok Web', sans-serif;font-weight: 700;font-size: 30px;text-align: center;text-transform: uppercase;padding-top: 12px}
.mainPage .barra{height: 3px;width: 40px;background-color: #32598f;margin: 5px 0 25px}
.mainPage .subPage .titolo{color:#3f3e3e;font-family: 'Istok Web', sans-serif;font-weight: 700;font-size: 20px;text-transform: uppercase}
.mainPage .subPage{overflow: hidden}
.mainPage .icona{background: url(../i/piramide.png) no-repeat;width: 36px;height: 38px;position: relative;margin: 7px auto 22px auto}
.mainPage .subPage:last-child{padding-bottom: 70px}
.mainPage .subPage:not(:last-child){padding-bottom: 30px;border-bottom: 1px solid #eaeef4;margin-bottom: 40px}
.mainPage .subPage *:not(.titolo){font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 14px;}
.mainPage .subPage strong:not(.titolo) {font-weight:bold}
.mainPage .subPage .contenuto strong,.mainPage .subPage .contenuto strong *{font-weight: 700}
.mainPage .subPage .persona {float:left;width: 32%; margin-bottom:20px; margin-left:2%}
.mainPage .subPage .persona.clear {clear:both; margin-left:0}
.mainPage .subPage .persona .foto{background-size: cover;display: block;transition: transform .5s}
.mainPage .subPage .persona .foto .hover{position:absolute; top:0; left:0; display:none;}

.mainPage .subPage .persona .desc{padding: 10px 0 0 15px}
.mainPage .subPage .persona .desc .posizione{text-transform: uppercase; font-size:14px !important}
.mainPage .subPage .persona .desc .nome-persona{text-transform: uppercase;font-weight: 700; font-style:initial; font-size:14px !important}
.mainPage .subPage .persona .foto.container:hover .foto .hover{display:block}
.mainPage .subPage .persona .foto.container{overflow:hidden; position:relative}

.mainPage .subPage > *:not(.full){margin-left: 30px;margin-right: 30px}

.mainPage .subPage .mappa{height: 330px;margin-bottom: 30px}
.mainPage .subPage img {max-width:100%}

.subPage a.zoom {position:relative; top:0; left:0; width:auto; height:auto; display:block;}
.subPage a.zoom span {position:absolute; margin-right:50px;top:0; left:0; text-indent:-99999px; background:#000; width:100%; height:100%; background:rgba(0,0,0,.3) url(../i/zoom.png) center center no-repeat; opacity:0; transition: all 0.55s ease 0s;  text-align:left; }
.subPage a.zoom:hover span {display:block; transition: all 0.55s ease 0s; opacity:1; }


.footer *{color:white;font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 12px}
.footer p:first-child{font-weight: 700}
.footer{position: absolute;bottom: 0}

.mainPage .team {margin-top:30px}

/*---------------------------------------------*\
                   persona box
\*---------------------------------------------*/
.personabox .sx {background-color: #32598f;}
.personabox .foto {width:200px}
.personabox .info{background-color: #32598f;overflow: hidden; width:100%}
.personabox .info .email p, .personabox .info .ln p {margin:0px}
.personabox .info div{overflow: hidden;margin: 20px}
.personabox .info *{font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 12px;color: white}
.personabox .dx *{font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 14px;}
.personabox .dx{background-color: #eaeaea;vertical-align: top;padding: 30px 25px;box-sizing: border-box;overflow: auto}
.personabox .nome-persona{font-weight: 700;text-transform: uppercase;}
.personabox .posizione{margin-bottom: 40px;text-transform: uppercase}
.personabox {overflow: hidden; background:#eaeaea}
.personabox .sx,.personabox .dx{float:left;}


/*---------------------------------------------*\
                   page news
\*---------------------------------------------*/

.pagenews .singleNews:last-child{margin-bottom: 55px}
.pagenews .singleNews:first-child{margin-top: -20px}
.pagenews .singleNews{width:100%;display:block;margin: 12px 0}
.pagenews .singleNews .img{width:55%;background-size: cover;background-position: center center;position: relative;display: table;float: left;cursor: pointer}
.pagenews .singleNews .dx{width: 45%;background-color: white;border: none}
.pagenews iframe{float: left}
.pagenews .player{height:69px;width:69px; background: url(../i/player.png) no-repeat center center; display:table-cell; vertical-align:middle}

.subPage select{border: 1px solid #999999;border-radius: 0;background-color: white;padding: 4px;position: relative;background: url(../i/select.png) no-repeat 90% center;min-width: 140px;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;}

/*---------------------------------------------*\
                   complete news
\*---------------------------------------------*/

.completeNews .slide{width: 100%;height: 256px}
.completeNews .img{height: 256px;background-size: cover;}
.completeNews .data{margin-top: 55px;font-style: italic}
.completeNews .bx{padding: 0 30px 80px 30px}
.completeNews .data,.completeNews .titolo{font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 14px;color:#32598f}
.completeNews .titolo{text-transform: uppercase;font-weight: 700;border-bottom: 1px solid #c1cddd;padding-bottom: 10px;margin-bottom: 25px}
.completeNews .desc{font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 14px;}
.completeNews .close{font-family: 'Istok Web', sans-serif;font-weight: 700;font-size: 12px;padding-left: 15px;background: url(../i/chiudi.png) no-repeat 0 center}

/*---------------------------------------------*\
                   stampa
\*---------------------------------------------*/

.stampa{padding: 0 30px 70px 30px}
.stampa a{width: 22%;height: 140px;display: block;background-size: cover;background-position: center center;float: left;margin-bottom: 4%;position: relative}
.stampa .titolo{color:#3f3e3e;font-family: 'Istok Web', sans-serif;font-weight: 700;font-size: 14px;text-transform: uppercase;margin-bottom: 20px;margin-top: 45px}
.stampa .gruppo:not(:last-child){padding-bottom: 45px;border-bottom: 1px solid #eaeef4;}
.stampa .gruppo a:not(:nth-child(4n+1)){margin-right: 4%}
.stampa .gruppo{overflow: hidden}
.stampa a::before{content: '';display: inline-block;height: 100%;vertical-align: middle;}
.stampa a .hover{transition: opacity .5s;opacity: 0;width: 100%;text-align: center;vertical-align: middle;display: inline-block;font-family: 'Istok Web', sans-serif;font-weight: 700;font-size: 14px;color:white;text-transform: uppercase;}
.stampa a .hover::before{transition: opacity .5s;opacity:0;content: '';height: 100%;width: 100%;position: absolute;background-color: rgba(0,0,0,.4);top:0;left:0;z-index: -9}
.stampa a:hover .hover::before,.stampa a:hover .hover{opacity: 1}
.stampa a .hover img{margin-bottom: 15px}

/*---------------------------------------------*\
                   form lavoro
\*---------------------------------------------*/

.form-feedback *{font-size: 18px !important}
.form-feedback {margin:30px}
.form input{border-color: #999999;padding: 5px;width: 100%;margin-bottom: 10px;box-sizing: border-box}

::-webkit-input-placeholder {
   color: #3f3e3e;font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 12px;line-height: 22px
}

:-moz-placeholder { /* Firefox 18- */
   color: #3f3e3e;font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 12px;line-height: 22px
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #3f3e3e;font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 12px;line-height: 22px
}

:-ms-input-placeholder {  
   color: #3f3e3e;font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 12px;line-height: 22px
}

.form input[type='submit']{margin-top: 35px;width: auto;padding: 15px 18px;border-color: #32598f;font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 14px;color:#32598f;text-transform: uppercase;background-color: transparent}
.form label{font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 14px;color:#32598f;}

.form p.input:nth-child(2){width: 32%;float: left;margin-right: 3%}
.form p.input:nth-child(3){width: 65%;float: left; margin-bottom:30px}
.form p.input:nth-child(5){width: 32%;float: left;margin-right: 3%}
.form p.input:nth-child(6){width: 65%;float: left}

#form-contatti p {margin-bottom:0px}
#form-contatti textarea {padding:5px; width:100%; max-width:550px; height:100px}

.form .err{position: relative;top:-8px;text-transform: lowercase;font-size: 11px !important}
.form input[name*='nascita']{background: url(../i/select.png) no-repeat 90% center}
.form .checkbox {margin-top:30px}
.form .checkbox input[type='checkbox']{width:auto; margin: 0px 5px 10px 15%}

/*---------------------------------------------*\
                   form newsletter
\*---------------------------------------------*/

.newsletter .form-feedback{margin-top: 30px}
.newsletter .form-feedback *{text-align: left;margin-left: 15%}
.newsletter .err{display: block;text-align: left;margin-left: 15%;text-transform: lowercase;font-size: 11px}
.newsletter{overflow: hidden}
.newsletter p.input{width: 100%!important;text-align: center;margin-top: 30px;box-sizing: border-box;}
.newsletter p.input input{width: 70%;}
.newsletter input[type='submit']{margin: 30px auto 0;display: block}

.newsletter p.submit{display: block;overflow: hidden;width: 100%; margin-bottom:30px}
.newsletter p.submit:hover {}
.newsletter > p:first-child{margin: 30px 0 0 15%;font-family: 'Istok Web', sans-serif;font-weight: 400;font-size: 26px;}


/*---------------------------------------------*\
                   colorbox
\*---------------------------------------------*/

#colorbox:not(.slide){padding: 45px;background-color: white}
#cboxWrapper{position: relative !important;overflow: visible !important}
#cboxOverlay{background-color: black !important;opacity: .4 !important}
#cboxClose{right: -33px !important;top:-33px !important}


.controls {
display: none;
}